Package org.jfree.layouting.input.style.parser.stylehandler.text

## Class LetterSpacingLimitReadHandler

- java.lang.Object
- - org.jfree.layouting.input.style.parser.stylehandler.text.SpacingLimitReadHandler
  - - org.jfree.layouting.input.style.parser.stylehandler.text.LetterSpacingLimitReadHandler

- All Implemented Interfaces:
    `CSSCompoundValueReadHandler`

      public class LetterSpacingLimitReadHandler
      extends SpacingLimitReadHandler

  Creation-Date: 28.11.2005, 20:44:02
  Author:
    Thomas Morgner

- - ### Field Summary

    - ### Fields inherited from class org.jfree.layouting.input.style.parser.stylehandler.text.SpacingLimitReadHandler

      `NORMAL`

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `LetterSpacingLimitReadHandler​()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `protected StyleKey` | `getMaximumKey​()` |
    `protected StyleKey` | `getMinimumKey​()` |
    `protected StyleKey` | `getOptimumKey​()` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

    - ### Methods inherited from class org.jfree.layouting.input.style.parser.stylehandler.text.SpacingLimitReadHandler

      `createValues, getAffectedKeys`

- - ### Constructor Detail

    - #### LetterSpacingLimitReadHandler

          public LetterSpacingLimitReadHandler​()

  - ### Method Detail

    - #### getMinimumKey

          protected StyleKey getMinimumKey​()

      Specified by:
        `getMinimumKey` in class `SpacingLimitReadHandler`

    - #### getMaximumKey

          protected StyleKey getMaximumKey​()

      Specified by:
        `getMaximumKey` in class `SpacingLimitReadHandler`

    - #### getOptimumKey

          protected StyleKey getOptimumKey​()

      Specified by:
        `getOptimumKey` in class `SpacingLimitReadHandler`